{% load static %}
{% load static i18n %}
{% load translations %}
<div class="tables">
    <h3 class="title">{% translate "Booking list" %}</h3>
    <div class="preTableContainer">
        <ul class="preTable">
            <li class="active statusTrigger">
                <p>{% translate "All" %}</p>
            </li>
            <li class="statusTrigger">
                <p>{% translate "Active" %}</p>
            </li>
            <li class="statusTrigger">
                <p>{% translate "Past" %}</p>
            </li>
            {% if not user_type.is_therapist %}
                <li class="statusTrigger">
                    <p>{% translate "Awaiting confirmation" %}</p>
                </li>
            {% endif %}

            <li class="stateTrigger">
                <p>{% translate "On contract" %}</p>
            </li>

            {% if not user_type.is_therapist %}
               <li class="stateTrigger">
                    <p>{% translate "Cancelled" %}</p>
               </li>
            {% endif %}
            
        </ul>
        <ul class="stateTable">
            
        </ul>
            <a href="{% url 'administration_booking_list' %}" class="hover button">{% translate "BOOK TREATMENT" %}</a>
            <!-- <a href="{% url 'render_to_pdf' %}" id="renderToPdf" class="hover button">{% translate "EXPORT" %}</a> -->
            <a href="#" id="renderToPdf" class="hover button">{% translate "EXPORT" %}</a>
        <div>
            <div class="calendarOpen">
                <img src="{% static 'app/images/src/calendar.svg' %}" alt="">
                <input type="text" id="checkin"  readonly="">
            </div>
        </div>
    </div>
</div>
<ul class="headings specTable">
    <li>
        <ul class="table">
            <li>
                <h5># 213 348 98</h5>
                <span class="btn btnActive">ACTIVE</span>
                <span class="btn btnContract">CONTRACT</span>
            </li>
            <li>
                <h5>Date / time</h5>
                <span>22.12.2020 / 14:55</span>
            </li>
            <li>
                <h5>Duration</h5>
                <span>45 min.</span>
            </li>
            <li>
                <h5>Treatment</h5>
                <span>Classic Massage</span>
            </li>
            <li>
                <h5>Order price</h5>
                <span>69.00Fr</span>
            </li>
        </ul>
        <div class="animated">
            <ul class="tableInside admin-mode">
                <li class="another-fontsize">
                    <h5>Order information</h5>
                    <span>Scarlett Johansson</span>
                    <span>0682450082</span>
                    <span>417room</span>
                </li>
                <li>
                    <h5>Date of order creation</h5>
                    <span>Dec. 19 / 10:55</span>
                </li>
                <li>
                    <h5>Hotel Worker Name</h5>
                    <span>Janet Williams</span>
                </li>
                {% if user_type.is_superuser %}
                    <li>
                        <h5>Set up therapist</h5>
                        <select name="" id="" class="select2 select2-hidden-accessible" data-select2-id="select2-data-4-5r6k" aria-hidden="true">
                            <option value="" data-select2-id="select2-data-6-ly48">Therapist 1</option>
                            <option value="" data-select2-id="select2-data-32-iri7">Therapist 2</option>
                            <option value="" data-select2-id="select2-data-33-rhvb">Therapist 3</option>
                            <option value="" data-select2-id="select2-data-34-bm2e">Therapist 4</option>
                        </select>

                        <span class="select2 select2-container select2-container--default select2-container--below select2-container--focus" dir="ltr" data-select2-id="select2-data-5-48tf" style="width: auto;">
                            <span class="selection">
                                <span class="select2-selection select2-selection--single" role="combobox" aria-haspopup="true" aria-expanded="false" tabindex="0" aria-disabled="false" aria-labelledby="select2--container" aria-controls="select2--container">
                                    <span class="select2-selection__rendered" id="select2--container" role="textbox" aria-readonly="true" title="Therapist 2">Therapist 2</span>
                                    <span class="select2-selection__arrow" role="presentation">
                                        <b role="presentation"></b>
                                    </span>
                                </span>
                            </span>
                            <span class="dropdown-wrapper" aria-hidden="true"></span>
                        </span>
                    </li>
                {% else %}
                    <li>
                    <h5>Therapist</h5>
                    <span>Janet Williams</span>
                </li>
                {% endif %}

                <li class="another-fontsize">
                    <h5>Additions</h5>
                    <span>Hot stones, aroma oil</span>
                </li>
                <li class="another-fontsize">
                    <h5>Comment</h5>
                    <span>Guest require to have female therapist
                    </span>
                </li>
                {% if user_type.is_administrator or user_type.is_superuser %}
                <li class="button-container">
                    <a href="#" class="button ">cancel the order</a>
                </li>
                {% endif %}
{#                                    <a href="" class="button single">cancel the order</a>#}
{#									<a href="" class="button multiple-btn">Accept</a>#}
{#									<a href="" class="button multiple-btn">Reject</a>#}
            </ul>
        </div>
    </li>
    <li>
        <ul class="table">
            <li>
                <h5># 213 348 98</h5>
                <span class="btn btnCompleted">WAITING</span>
            </li>
            <li>
                <h5>Date / time</h5>
                <span>Dec. 23 / 14:55</span>
            </li>
            <li>
                <h5>Duration</h5>
                <span>2 hours</span>
            </li>
            <li>
                <h5>Treatment</h5>
                <span>Classic Massage</span>
            </li>
            <li>
                <h5>Order price</h5>
                <span>75.00Fr</span>
            </li>
        </ul>
        <div class="animated">
            <ul class="tableInside">
                <li class="another-fontsize">
                    <h5>Order information</h5>
                    <span>Scarlett Johansson</span>
                    <span>0682450082</span>
                    <span>417room</span>
                </li>
                <li>
                    <h5>Date of order creation</h5>
                    <span>Dec. 19 / 10:55</span>
                </li>
                <li>
                    <h5>Hotel Worker Name</h5>
                    <span>Janet Williams</span>
                </li>
                <li>
                    <h5>Wellness Specialist</h5>
                    <span>Janet Williams</span>
                </li>
                <li class="another-fontsize">
                    <h5>Comment</h5>
                    <span>Guest require to have female therapist
                    </span>
                </li>
                <li class="another-fontsize">
                    <h5>Additions</h5>
                    <span>Hot stones, aroma oil</span>
                </li>
            </ul>
            {% if user_type.is_superuser %}
                <div class="button-container multiple">
                    <a href="" class="button multiple-btn">Accept</a>
                    <a href="" class="button multiple-btn">Reject</a>
                </div>
            {% endif %}
        </div>
    </li>
    <li>
        <ul class="table">
            <li>
                <h5># 213 348 98</h5>
                <span class="btn btnPast">PAST</span>
                <span class="btn btnCancelled">CANCELLED</span>
            </li>
            <li>
                <h5>Date / time</h5>
                <span>Oct. 1 / 08:55</span>
            </li>
            <li>
                <h5>Duration</h5>
                <span>45 min.</span>
            </li>
            <li>
                <h5>Treatment</h5>
                <span>Classic Massage</span>
            </li>
            <li>
                <h5>Order price</h5>
                <span>45.00Fr</span>
            </li>
        </ul>
        <div class="animated">
            <ul class="tableInside">
                <li class="another-fontsize">
                    <h5>Order information</h5>
                    <span>Scarlett Johansson</span>
                    <span>0682450082</span>
                    <span>417room</span>
                </li>
                <li>
                    <h5>Date of order creation</h5>
                    <span>Dec. 19 / 10:55</span>
                </li>
                <li>
                    <h5>Hotel Worker Name</h5>
                    <span>Janet Williams</span>
                </li>
                <li>
                    <h5>Wellness Specialist</h5>
                    <span>Janet Williams</span>
                </li>
                <li class="another-fontsize">
                    <h5>Comment</h5>
                    <span>Guest require to have female therapist
                    </span>
                </li>
                <li class="another-fontsize">
                    <h5>Additions</h5>
                    <span>Hot stones, aroma oil</span>
                </li>
                <a href="#" class="button">cancel the order</a>
            </ul>

        </div>
    </li>
</ul>
<div id="pagination">
    <img src="{% static 'app/images/dist/arrow.svg' %}" alt="">
    <ul>
        <li>
            <span class="active">1</span>
        </li>
        <li>
            <span>2</span>
        </li>
        <li>
            <span>3</span>
        </li>
        <li>
            <span>4</span>
        </li>
        <li>
            <span>5</span>
        </li>
        <li>
            <span>6</span>
        </li>
        <li>
            <span>7</span>
        </li>
    </ul>
    <img src="{% static 'app/images/dist/arrow.svg' %}" alt="">
</div>
